Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055740 - Testsuite leaks remoting endpoints by not closing JMXConnector
Summary: Testsuite leaks remoting endpoints by not closing JMXConnector
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR0
: EAP 6.3.0
Assignee: Kabir Khan
QA Contact: Pavel Jelinek
URL:
Whiteboard:
Depends On:
Blocks: 1055912
TreeView+ depends on / blocked
 
Reported: 2014-01-20 20:37 UTC by Kabir Khan
Modified: 2014-06-28 15:44 UTC (History)
3 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1055912 (view as bug list)
Environment:
Last Closed: 2014-06-28 15:44:10 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2782 Major Closed Testsuite leaks remoting endpoints by not closing JMXConnector 2014-06-04 00:48:10 UTC

Description Kabir Khan 2014-01-20 20:37:07 UTC
This should make the CI server I use to test pull requests more stable.

Comment 1 Kabir Khan 2014-01-20 20:37:52 UTC
Upstream PR: https://github.com/wildfly/wildfly/pull/5732

Comment 2 Kabir Khan 2014-01-20 23:00:43 UTC
https://github.com/jbossas/jboss-eap/pull/842

Comment 3 Pavel Jelinek 2014-02-20 07:59:51 UTC
The fix is in source code of 6.3.0 DR0 and testsuite seems to be more stable. There is no issue related to this fix so far.


Note You need to log in before you can comment on or make changes to this bug.